.intro .wrapper{
text-align:center;
width:740px;
max-width:100%;
}

.intro .wrapper .bigti + .ckeditor{margin-top:50px;}

.intro_img{
max-width:1700px;
margin:0 auto -100px;
padding-bottom:50px;
overflow:hidden;
}

.paragraphes .liste_paragraphes{
display:flex;
flex-flow:row wrap;
padding:0 25px;
}

.paragraphes .liste_paragraphes article{
position:relative;
width:calc((100% / 2) - 50px);
margin:25px;
padding:100px;
z-index:20;
}

.paragraphes .liste_paragraphes article:nth-child(4n+2), .paragraphes .liste_paragraphes article:nth-child(4n+3){
background-color:var(--beige);
border:1px solid var(--beige);
}

.paragraphes .liste_paragraphes article:nth-child(4n+1){
border:1px solid #000;
background-color:#fff;
}

.paragraphes .liste_paragraphes article:nth-child(4n+4){
border:1px solid #000;
background-color:#000;
color:var(--beige);
}

.paragraphes .liste_paragraphes article:nth-child(2n+2){top:-100px;}

.paragraphes .liste_paragraphes article .surtitre{
font-size:16px;
text-transform:uppercase;
padding:10px;
border:1px solid #000;
border-radius:23px;
width:max-content;
width:-moz-max-content;
max-width:100%;
}

.paragraphes .liste_paragraphes article:nth-child(4n+4) .surtitre{border:1px solid var(--beige);}

.paragraphes .liste_paragraphes article .surtitre + .ti, .paragraphes .liste_paragraphes article .surtitre + .ckeditor, .paragraphes .liste_paragraphes article .ti + .ckeditor{margin-top:35px;}

.paragraphes .liste_paragraphes article .surtitre + .chiffre_cle, .paragraphes .liste_paragraphes article .ti + .chiffre_cle, .paragraphes .liste_paragraphes article .ckeditor + .chiffre_cle, .paragraphes .liste_paragraphes article .chiffre_cle + .chiffre_cle{
margin-top:50px;
border-top:1px solid #000;
padding-top:50px;
}

.paragraphes .liste_paragraphes article:nth-child(4n+4) .surtitre + .chiffre_cle, .paragraphes .liste_paragraphes article:nth-child(4n+4) .ti + .chiffre_cle, .paragraphes .liste_paragraphes article:nth-child(4n+4) .ckeditor + .chiffre_cle, .paragraphes .liste_paragraphes article:nth-child(4n+4) .chiffre_cle + .chiffre_cle{border-top:1px solid var(--beige);}

.paragraphes .liste_paragraphes article .chiffre_cle{
display:flex;
align-items:flex-start;
text-transform:uppercase;
}

.paragraphes .liste_paragraphes article .chiffre_cle .chiffre{
font-family:var(--font-chiffre);
font-size:65px;
line-height:60px;
margin-right:15px;
text-transform:uppercase;
white-space:nowrap;
}

.paragraphes .liste_paragraphes article .chiffre_cle .chiffre sup{
line-height:30px;
font-size:25px;
position:relative;
top:-10px;
text-transform:uppercase;
}

.image_paragraphes{
width:1700px;
margin:-200px auto 100px;
max-width:100%;
overflow:hidden;
}

.realisations > .ti{margin-bottom:40px;}

.realisations .liste_real article{align-items:center;}

.realisations .liste_real article, .realisations .liste_real article ul, .realisations .liste_real article ul li{display:flex;}

.realisations .liste_real article{
justify-content:space-between;
border-top:1px solid #000;
padding:40px 0;
}

.realisations .liste_real article > .titre{
font-size:16px;
text-transform:uppercase;
padding:10px;
border:1px solid #000;
border-radius:23px;
width:max-content;
width:-moz-max-content;
max-width:100%;
}

.realisations .liste_real article ul{
flex-flow:row wrap;
justify-content:space-between;
width:calc(100% - 375px);
}

.realisations .liste_real article ul li{
max-width:calc(50% - 10px);
align-items:center;
}

.realisations .liste_real article ul li + li{margin-left:20px;}

.realisations .liste_real article ul li .ckeditor{
width:275px;
max-width:calc(100% - 175px);
}

.realisations .liste_real article ul li figure{
width:175px;
padding-right:25px;
}

.realisations .liste_real article:last-child{border-bottom:1px solid #000;}

.conclusion{
background-color:var(--beige);
margin-top:110px;
}

.conclusion .wrapper{
display:flex;
justify-content:space-between;
}

.conclusion .wrapper .bigti{
font-size:110px;
line-height:110px;
}

.conclusion .wrapper .texte{
max-width:50%;
display:flex;
flex-direction:column;
justify-content:space-between;
}

.conclusion .conclusion_img{
position:relative;
align-self:flex-end;
max-width:50%;
}

.conclusion .liens{margin-top:120px;}

.conclusion .liens .nav{
padding-bottom:35px;
border-bottom:1px solid #000;
margin-bottom:15px;
display:flex;
flex-direction:column;
}

.conclusion .liens .btns{
display:flex;
flex-flow:row wrap;
}

.conclusion .liens .btns .bt:first-of-type{margin-left:0;}

.conclusion .liens .btns .bt{margin:15px;}

/********** medias **********/
@media screen and (max-width:1380px){
.paragraphes .liste_paragraphes{padding:0 35px;}

.paragraphes .liste_paragraphes article .chiffre_cle .chiffre{
font-size:50px;
line-height:50px;
}

.paragraphes .liste_paragraphes article .chiffre_cle .chiffre sup{
line-height:22px;
font-size:18px;
}

.paragraphes .liste_paragraphes article{
padding:50px;
width:calc((100% / 2) - 30px);
margin:15px;
}

.realisations .liste_real article ul{width:calc(100% - 200px);}

.conclusion .wrapper .bigti{
font-size:80px;
line-height:70px;
}
}

@media screen and (max-width:1080px){
.paragraphes .liste_paragraphes article .surtitre + .chiffre_cle, .paragraphes .liste_paragraphes article .ti + .chiffre_cle, .paragraphes .liste_paragraphes article .ckeditor + .chiffre_cle, .paragraphes .liste_paragraphes article .chiffre_cle + .chiffre_cle{
margin-top:25px;
padding-top:25px;
}

.paragraphes .liste_paragraphes article .chiffre_cle{flex-direction:column;}

.paragraphes .liste_paragraphes article .chiffre_cle .chiffre{
font-size:40px;
line-height:40px;
margin-right:0;
margin-bottom:15px;
}

.paragraphes .liste_paragraphes article .chiffre_cle .chiffre sup{top:-5px;}

.paragraphes .liste_paragraphes{padding:0 15px;}

.paragraphes .liste_paragraphes article {
padding:25px;
width:calc((100% / 2) - 20px);
margin:10px;
}

.realisations .liste_real article{
flex-direction:column;
align-items:center;
padding:35px 0;
}

.realisations .liste_real article .titre{margin-bottom:35px;}

.realisations .liste_real article ul{width:100%;}

.conclusion .wrapper .bigti{
font-size:60px;
line-height:60px;
}
}

@media screen and (max-width:750px){
.realisations .liste_real article ul li .ckeditor{width:100%;}

.image_paragraphes{margin:30px auto 50px auto;}

.paragraphes .liste_paragraphes article{width:100%;}

.paragraphes .liste_paragraphes article:nth-child(2n+2){top:0;}

.paragraphes .liste_paragraphes article:nth-child(4n+1){
background-color:var(--beige);
border:1px solid var(--beige);
}

.paragraphes .liste_paragraphes article:nth-child(4n+2){
border:1px solid #000;
background-color:#fff;
}

.realisations .liste_real article ul li{max-width:100%;}

.realisations .liste_real article ul li + li{
margin-left:0;
margin-top:25px;
}

.conclusion .wrapper{
flex-direction:column;
justify-content:center;
align-items:center;
text-align:center;
}

.conclusion .wrapper .texte, .conclusion .conclusion_img{
width:100%;
max-width:100%;
}

.conclusion .conclusion_img{margin-top:35px;}

.conclusion .conclusion_img img{margin:0 auto;}

.conclusion .wrapper .bigti{
font-size:50px;
line-height:50px;
}

.conclusion .liens{margin-top:35px;}
}

@media screen and (max-width:500px){
.conclusion .wrapper .bigti{
font-size:35px;
line-height:40px;
}
}

@media screen and (max-width:380px){
.realisations .liste_real article ul li{
flex-direction:column;
align-items:center;
}

.realisations .liste_real article ul li figure{
padding-right:0;
width:100%;
max-width:100%;
padding-bottom:10px;
}

.realisations .liste_real article ul li figure img{margin:0 auto;}

.realisations .liste_real article ul li .ckeditor{
max-width:100%;
width:100%;
text-align:center;
}
}